# Type Alias OrgChartCreateForm

type OrgChartCreateForm = {
chartAdmins: string;
chartIsVisible: string;
publishTo: string;
title: string;
}

- Defined in jamespot-user-api/src/types/orgcharts.ts:83

##### Index

### Properties

chartAdmins
chartIsVisible
publishTo
title

## Properties

### chartAdmins

chartAdmins: string

- Defined in jamespot-user-api/src/types/orgcharts.ts:83

### chartIsVisible

chartIsVisible: string

- Defined in jamespot-user-api/src/types/orgcharts.ts:83

### publishTo

publishTo: string

- Defined in jamespot-user-api/src/types/orgcharts.ts:83

### title

title: string

- Defined in jamespot-user-api/src/types/orgcharts.ts:83